div.mainholder{
clear: both;
float: left;
width: 950px;
margin-top: 15px;
height: auto;
/*background-color: gray;*/
}

div.leftpanelholder	{
clear: both;
float: left;
width: 145px;
height: auto;
margin-top: 0px;
/*background-color: orange;*/
}

div.leftpanelbackground	{
clear: both;
float: left;
height: auto;
width: 145px;
background: url("http://alastairyoung.com/searleosteo/images/panel_left_repeat.jpg") repeat-y;
}

div.leftpanel_content_holder	{
clear: both;
float:left;
width: 125px;
margin-top: 5px;
margin-left:10px;
margin-bottom: 10px;
/* background-color: gray; */

}

div.leftpanel_title	{
font-style: italic;
/* font-weight: bold; */
color: #32829a;
margin-bottom: 10px;
}

div.leftpanel_subhead	{
}

div.leftpanel_subhead dl	{
margin-top: 7px;
margin-bottom: 5px;
}

div.leftpanel_subhead dd	{
float: none;
font-style: italic;
color: #333333;
}

div.leftpanel_subhead dt	{
float: left;
height: 20px;
margin-right: 5px;
margin-top: 2px;
}

div.leftpanel_entry	{
}

div.leftpanel_entry dl	{
margin-left: 14px;
margin-bottom: 2px;
}

div.leftpanel_entry dd	{
font-style: italic;
color: #666666;
}

div.leftpanel_footer	{
clear: both;
float: left;
}

div.centrepanel_holder	{
float: left;
margin-left: 10px;
width: 560px;
}

div.centrepanel_breadcrumb_holder	{
width: 560px;
clear: both;
float: left;
/* background-color: fuchsia; */
}

div#homeicon	{
clear: both;
float: left;
margin-top: 1px;
margin-right: 5px;
}

div.centrepanel_breadcrumb_holder dl	{
}

div.centrepanel_breadcrumb_holder dt	{
float: left;
margin-top:  4px;
margin-right: 5px;
}

div.centrepanel_breadcrumb_holder dd	{
font-size: 10px;
font-style: italic;
font-weight: 600; 
color: #999999;
}

span.centrepanel_breadcrumb_dt	{
margin-top: 2px;
}

div.centrepanel_title	{
clear: both;
float: left;
margin-top: 25px;
width: 560px;
/*background-color: magenta;*/
}

div.centrepanel_subhead	{
clear: both;
float: left;
font-style: italic;
margin-top: 15px;
width: 560px;
/*background-color: cyan;*/
}

div.centrepanel_body	{
clear: both;
float: left;
margin-top: 0px;
width: 560px;
/*background-color: lime;*/
}


div.centrepanel_body p	{
line-height: 1.3;
/*margin-top: 10px;*/
}

div.rule_centre {
clear: both;
float: left;
margin-top: 10px;
margin-bottom: 10px;
width: 560px;
height: 1px;
/*background-color: gray;*/
}

div.rightpanelholder	{
float: right;
margin-left: 10px;
width: 225px;
}

div.rightpanelbackground	{
background: url("http://alastairyoung.com/searleosteo/images/panel_right_repeat_light.png") repeat-y;
clear: both;
float: left;
}

div.rightpanel_content_holder	{
clear: both;
float:left;
width: 195px;
margin-top: 15px;
margin-left:15px;
margin-bottom: 10px;
/*background-color: magenta; */
}

/*div.rightpanel_title	{
font-style: normal;
font-weight: bold; 
color: #32829a;
margin-bottom: 10px;
}*/

div.rightpanel_subhead	{
}

div.rightpanel_subhead dl	{
margin: 0 auto;
/*background-color: yellow;*/
}

div.rightpanel_subhead dt	{
float: left;
margin-right: 10px;
margin-top: 0px;
/*margin-top: 2px;*/
}

div.rightpanel_subhead dd	{
clear: none;
float: right;
font-style: normal;
color: #333333;
margin-top: 13px;
width:  130px;
/*background-color: green;*/
}



div.rightpanel_entry	{
clear:  both;
float: left;
margin-top: 20px;
margin-bottom: 10px;
}

div.rightpanel_entry p	{
line-height: 1.2;
}

div.rightpanel_entry dl	{
margin-bottom: 2px;
}

div.rightpanel_entry dd	{
font-style: italic;
color: #666666;
}

div.rightpanel_footer	{
clear: both;
float: left;
}

span.rightpanel_title 	{
font-style: normal;
font-weight: bold; 
color: #32829a;
margin-bottom: 10px;	
}


div.feature_interior	{
clear: both;
float: left;
margin-top: 15px;
width: 715px;
}

div.featureholder	{
float: left;
width: 715px;
height: 160px;
background: url("http://alastairyoung.com/searleosteo/images/panel_feature_interior_content.jpg") no-repeat;
}


div.columnholder_interior {
float: left;
margin-top: 15px;
margin-left: 10px;
width: 347px;
/* background-color: aqua; */
}

div.column_interior {
float: left;
width: 200px;
margin-top: 10px;
line-height: 1.5;
/* background-color: black; */
}


/* @group contact */

div.contactlistholder	{
clear: both;
float: left;
margin: 20px 0 0 0;
width: 458px;
overflow: visible;
font-family: helvetica, arial, sans-serif;
color: #666666;	
font-size: 13px;
font-style: normal;
/*background-color: aqua;*/ 
}

div.contactlisttitle	{
float: left;
margin: 0 0 0 0px;
width: 115px;
height: 8px;
font-weight: 600;
color: #32829a;
/*background-color: yellow; */
}

div.contactlistdetail	{
float: left;
width: 250px;
margin: 0 0 10px 0;
overflow: visible;
/*background-color: blue; */
}

/*div.contactlistdetail a	{
text-decoration: none;
}*/

div.contactlistdetail p	{
margin: 2px 0 0 0;
}

div.contactlistdetailbold	{
font-weight: bold; 
}

/* @end */

